Overpass API developpement

Text archives Help


Re: [overpass] Can't run some queries (they time out)


Chronological Thread 
  • From: mmd <mmd.osm@gmail.com>
  • To: overpass@osm101.openstreetmap.fr
  • Subject: Re: [overpass] Can't run some queries (they time out)
  • Date: Thu, 10 Nov 2016 18:30:05 +0100

Am 10.11.2016 um 11:18 schrieb FRANCHOIS Serge:

> <meta osm_base="2012-12-07T16:05:03Z" areas="2012-12-07T16:05:03Z"/>

Hmm, out of curiosity, why is your database almost 4 years old?

>
>
> </osm>
> runtime error: Query failed with the exception: Zlib_Inflate: -3
>
> Above is the error I get now. Is this a bug, or expected behaviour?

No. Possibly something went wrong when loading your database. Can you
provide more details on how you set up your DB in the first place, any
error messages in your log files, etc.? Do you get the same error with a
clone database as well?

>
> Btw, is there a stable version that we can use, instead of the latest
> development version?

If you use http://dev.overpass-api.de/releases/osm-3s_v0.7.53.tar.gz,
that's the currently released version that is also running on
overpass-api.de.


--





Archive powered by MHonArc 2.6.18.

Top of page